[Story] get Wikidata added to LOD cloud
Open, NormalPublic

Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher raised the priority of this task from to Normal.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.

As another useful feature, this will also allow us to have our SPARQL endpoint monitored at http://sparqles.ai.wu.ac.at/ Basic registration should not be too much work; please look into it (I don't want to create an account for Wikimedia ;-).

Addshore added a subscriber: Addshore.
Jonas renamed this task from get Wikidata added to LOD cloud to [Story] get Wikidata added to LOD cloud.Nov 2 2015, 1:42 PM
Jonas set Security to None.
abian added a subscriber: abian.Jun 5 2017, 10:34 AM

As far as I’m aware, the last missing part here was T121274: Provide an RDF mapping for external identifiers, which is now fixed. I think we’re waiting for T176593: Reload WDQS dataset so that the new URIs are consistently available in WDQS, but after that, is there anything else left to do before we start submitting requests against DataHub and LODC?

hoo added a subscriber: hoo.Nov 11 2017, 8:55 PM

No the next step should be adding us to datahub and then we should be good to go. I believe we can do this already now and not wait for the reload.

Golden_herring added a subscriber: Golden_herring.EditedNov 26 2017, 8:32 PM

I'm late to this discussion but I want to chime in because:

  • I've contributed to Wikipedia (in my own small way)
  • I've contributed to Wikidata (in my own small way)
  • I'm using Wikidata in a bunch of semantic web projects and it's awesome

First off, Wikidata is listed in the Old DataHub https://old.datahub.io/dataset/wikidata but it is not in the new one http://datahub.io/search?q=wikidata. I'd like to know why it was not automatically brought over. Second, given that Wikidata was in a version of DataHub how come it is not showing up in the LOD-cloud validator [http://validator.lod-cloud.net/ | http://validator.lod-cloud.net/ ]]?

I notice that in the old dataset SPARQL endpoint also was wrong - it's not https://query.wikidata.org/ but https://query.wikidata.org/sparql - the former is GUI endpoint. Not sure if we have this file stored somewhere in our repos? Maybe add it if not so we could validate it?

I emailed the listed contact for lod-cloud.net. Let's see if he can help.

Lucie removed Lucie as the assignee of this task.Jan 4 2018, 3:36 PM

Update: The reply was that they're looking into other ways than datahub. So wait and see :/

SandraF_WMF added a subscriber: SandraF_WMF.
Envlh added a subscriber: Envlh.Feb 9 2018, 6:43 PM
Base added a subscriber: Base.Feb 10 2018, 2:01 PM
Nemo_bis updated the task description. (Show Details)Apr 30 2018, 8:45 PM
Nemo_bis added a subscriber: Nemo_bis.
abian added a subscriber: Denny.May 7 2018, 7:35 PM

See also a public request by @Denny via the mailing list.

abian added a comment.EditedJun 10 2018, 3:41 PM
Esc3300 added a subscriber: Esc3300.EditedJun 11 2018, 7:48 AM

When using https://query.wikidata.org/sparql in a browser, it displays an XML with some information about the database.

Shouldn't the same be available by querying in SPARQL ? It would be the type of answer I was looking for at request a query.

Lucas_Werkmeister_WMDE closed this task as Resolved.Jun 13 2018, 12:38 PM
Lucas_Werkmeister_WMDE claimed this task.
abian reopened this task as Open.EditedFri, Jul 6, 4:47 PM

Wikidata is no longer in the LOD cloud. Maybe someone in WMDE could add it again using https://lod-cloud.net/add-dataset.